Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_next

by shashiben.me

flutter pub add flutter_next
pub.dev Source Code API Docs
Category : Widget Library & UI Framework
Dart 3 compatible : No
Null safety : Yes
Platform(s) : Not Specified
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=1.20.0
Latest Version : 0.1.1 (Aug, 2022)
Created : Jan, 2022
Pub Likes : 45
Pub Points : 80
GitHub Stars : 13
Open Issues : 0

About flutter_next package

A flutter package for faster UI developement and provide responsiveness for flutter web applications and has multiple extensions.

Open Source Flutter Apps & Projects that use flutter_next package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024